<?
include_once '../../sys/inc/start.php';

include_once '../../sys/inc/compress.php';

include_once '../../sys/inc/sess.php';

include_once '../../sys/inc/home.php';

include_once '../../sys/inc/settings.php';

include_once '../../sys/inc/db_connect.php';

include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';

include_once '../../sys/inc/user.php';
$set['title']='Секреты VKontakte.Ru';

include_once '../../sys/inc/thead.php';

title();

err();
aut();

echo '<div class="menu">&raquo; <a href="history.php">История создания сайта Вконтакте.</a></div>';
echo '<div class="menu">&raquo; <a href="proadmina.php">Краткая биография Павла Дурова.</a></div>';
echo '<div class="menu">&raquo; <a href="safety.php">Безопасность</a></div>';
echo '<div class="menu">&raquo; <a href="warning.php">Предупреждение</a></div>';
echo '<div class="menu">&raquo; <a href="anonim.php">Кто отправил аноним.мнение?</a></div>';
echo '<div class="menu">&raquo; <a href="hiduse.php">Просмотр закрытой информации пользователя!</a></div>';
echo'&#8226;&#160;<a href="/servis/">Назад</a>';

include_once "../../sys/inc/tfoot.php";

?>